export interface IEventRegistration {
    event: string;
    listener: string;
}
export interface IEventRegistrationFlaged extends IEventRegistration {
    passData: boolean;
}
export interface IOperator {
    operatorID: string;
    workerID: string;
    salutation: string;
    firstName: string;
    lastName: string;
    rightsSet: Array<string>;
}
export interface IContext {
    businessUnitGroupID: string;
    businessUnitID: string;
    isoCurrencyCode: string;
    storeLanguage: string;
    tenantID: string;
    userLanguage: string;
    workstationID: string;
}
