import { IGkApi } from "./definitions/IGkApi";
import { IAppEnablement } from "./definitions/IAppEnablement";
export interface IApis {
    [apiName: string]: IGkApi;
}
export declare class AppEnablement implements IAppEnablement {
    availableApiList: IApis;
    constructor();
    registerApi(api: IGkApi): void;
    getApiList(): IApis;
    getApiByName(name: string): IGkApi;
}
