import * as PosApi from "../definitions/Pos/PosApi";
import { OposGkApi } from "../definitions/OposGkApi";
import { ApiResponse } from "../definitions/ApiResponse";
import * as PosDto from "../definitions/Pos/PosApiDTO";
export declare const apiPrefix = "comGkSoftwareGkrAppEnablementApi.Pos/";
export declare class OPosPosApi extends OposGkApi implements PosApi.IPosApi {
    constructor(invokeOposMethod: (data: any) => void);
    getPOSItemInformationByID(appCallback: ApiResponse<PosApi.PosApiDTO.IItemInfo>, data: PosApi.PosApiDTO.IPOSItemInformationByID): void;
    registerLineItem(appCallback: ApiResponse<string>, data: PosApi.PosApiDTO.ILineItemRegistration): void;
    registerExternalLineItem(appCallback: ApiResponse<string>, data: PosApi.PosApiDTO.IRegisterExternalLineItem): void;
    addAdditionalTransactionReport(appCallback: ApiResponse<string>, data: PosApi.PosApiDTO.IAdditionalTransactionReport): void;
    getCurrentTransaction(appCallback: ApiResponse<PosApi.PosApiDTO.ITransaction>): void;
    cancelCurrentTransaction(appCallback: ApiResponse<string>, data: PosApi.PosApiDTO.ICurrentTransactionCancellation): void;
    addTransactionExtension(appCallback: ApiResponse<string>, data: PosApi.PosApiDTO.ITransactionExtensionValueRequest): void;
    updateTransactionExtension(appCallback: ApiResponse<string>, data: PosApi.PosApiDTO.ITransactionExtensionValueRequest): void;
    deleteTransactionExtension(appCallback: ApiResponse<string>, data: PosApi.PosApiDTO.ITransactionExtensionRequest): void;
    getCurrentCustomerList(appCallback: ApiResponse<PosApi.PosApiDTO.IRetailTransactionCustomer>): void;
    registerCustomer(appCallback: ApiResponse<string>, data: PosApi.PosApiDTO.ICustomerRegistration): void;
    onLineItemRegistrationFinished(appCallback: ApiResponse<string>): void;
    getLastNotVoidedTransaction(appCallback: ApiResponse<PosApi.PosApiDTO.ICompleteTransaction>): void;
    printReport(appCallback: ApiResponse<string>, data: PosApi.PosApiDTO.ITransaction): void;
    enterCoupon(appCallback: ApiResponse<string>, data: PosDto.ICouponRequest): void;
    selectItemVariant(appCallback: ApiResponse<string>, data: PosDto.ISelectItemVariantRequest): void;
}
